.right 
{
  float: right !important;
}

.left
{
  float: left !important;
}

.nav
{
  padding-right: 0px;
}


.navbar-nav 
{
  margin: auto;
}

.icon-bar
{
  background-color: #AAA;
}


#welcome h1
{
  font-size: 30px;
}

.dmri nav.navbar
{
  margin: 0px; 
}

.dmri .navbar-collapse
{
  padding: 0px;
}

.dmri nav.navbar .container-fluid
{
  padding:0px;
}

.btn-login 
{
	color: #FFF;
	background-color: #5CB85C;
	border-color: #4CAE4C;
}

.btn-register 
{
	color: #FFF;
	background-color: #5CB85C;
	border-color: #4CAE4C;
}

.btn-register:hover, .btn-register:focus, .btn-register.focus, .btn-register:active, .btn-register.active, .open > .dropdown-toggle.btn-register 
{
  color: #FFF;
  background-color: #449D44;
  border-color: #398439;
}

.breadcrumbs 
{
	padding-bottom: 10px;
}

.competitionPreview
{
	padding-top: 20px;
    height: 280px;
    box-sizing: border-box;
    margin-bottom: 20px;
    overflow: hidden;
}

.competitionPreview > div
{
	overflow: hidden;
}

.competitionPreview .title
{
	position: absolute;
	top:20px;
	left: 15px;
	right: 15px;
	margin: 0px;
	padding: 5px 10px;
}

/* grayscale on hover over competition preview images */
.competitionPreview img:hover
{ 
    -webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
	filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
}

div#logged-in 
{
  margin-top: 15px;
}

.input-style
{
	vertical-align: middle;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #FFF;
	background-image: none;
	border: 1px solid #CCC;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.formMessage
{
	padding:10px;
}

.form-group div 
{
	margin-bottom: 10px;
}

.contactFormBody
{
	height: 150px;
}

.loginForm
{
	height: 50px;
}

.register-nag
{
	float: right;
	margin-bottom: 10px;
}

.login-mobile
{
	float: left;
	margin-bottom: 10px;
}

.calendar div 
{
    width: 80px;
	margin-bottom: 10px;
}

.calendar div * 
{
    text-align: center;
}

.prizes
{
	padding: 10px 0px;
}

.form-group.instantwin
{
	padding:15px;
}

.form-group.prizedraw
{
	padding:15px;
}

.form-group.instantwin div.formlabel
{
	text-align: center;
}

#submit-comp-button
{
	margin-top:20px;
	margin-bottom: 50px;
}

.calendar div 
{
  background-color: #ECECEC;
}

.winner .name 
{
	position: absolute;
	top: 0px;
	left: 15px;
	right: 15px;
	padding: 5px 10px;
	color: #FFF;
	background-color: rgba(0, 0, 0, 0.65);
}

.winner 
{
  min-height: 430px;
}

.winnerLink
{
	padding: 15px;
}

.quote
{
	position: relative;
	padding: 15px;
	margin: 25px 0 3em;
	text-align: center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.quote:before 
{
	content: "";
	position: absolute;
	top: -20px;
	left: 50%;
	width: 100px;
	height: 20px;
	margin: 0 0 0 -50px;
	background: #2C3E50;
}

.quote > :first-child:before 
{
	content: "";
	position: absolute;
	top: -20px;
	right: 0;
	width: 50%;
	height: 20px;
	background: #FFF;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-left-radius: 15px;
}

.quote:after 
{
	content: "";
	position: absolute;
	top: -20px;
	left: 0;
	width: 50%;
	height: 20px;
	background: #FFF;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
}

.instantWinRegForm #compImage
{
	margin-bottom: 20px;
}

.padding0
{
	padding: 0px;
}

.resetpadding
{
	padding-left:0px;
	padding-right:0px;
}

.bootstrapPadding
{
	padding-left: 15px;
	padding-right: 15px;
}

.paddedBackground
{
	padding: 10px 5px;
}

#terms 
{
	margin-top: 10px;
}

.instantwin .formlabel
{
	text-align: center;
}

.instantwin div 
{
	margin-bottom: 5px;
}

.prizedraw div 
{
	margin-bottom: 5px;
}

#image-container 
{
	margin-bottom: 15px;
}

#opt-in-box
{
	margin-top: 15px;
	margin-bottom: 15px;
}

.regform
{
	margin-top: 15px;
}

.moveDown
{
	margin-top: 15px;
}
 
.fullPadding
{
	padding: 15px;
}

.margin-bottom 
{
	margin-bottom: 15px;
}

.full-margin
{
	margin: 15px;
}

div.divider 
{
  background: #AAA;
  height: 1px;
  margin: 20px 0 10px 0;
}

#fb-login 
{
    border: none;
    cursor: pointer;
    background: url(https://dmri.cachefly.net/shared/images/facebook_button.png);
    padding-bottom: 3px;
    width: 122px;
    height: 42px;
}

/* not being used
#twitter-share 
{
    border: none;
    cursor: pointer;
    background: url(https://dmri.cachefly.net/shared/images/twitter_button.png);
    padding-bottom: 3px;
    width: 122px;
    height: 42px;
}*/

#email-share 
{
    border: none;
    cursor: pointer;
    background: url(https://dmri.cachefly.net/shared/images/email_button.png);
    padding-bottom: 3px;
    width: 122px;
    height: 42px;
}

div#loginBox 
{
	display:none;
	overflow: hidden;
	height: 0px;
	float: right;
	color: #2C3E50;
	background-color: #FFF;
	background-image: none;
	border: 1px solid #DCE4EC;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	border-width: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin-bottom: 15px;
	position: absolute;
	right: 0px;
	z-index: 100;
}

#errorMessage
{
	
}

.title
{
	margin-top: 0px;
}

.checkbox input[type="checkbox"]:checked + label::after, .checkbox input[type="radio"]:checked + label::after
{
    margin-left: -22px !important;
}

.form-horizontal .checkbox
{
	    /*padding-top: 0px !important;*/
	    min-height: inherit;
}

.readMore
{
    z-index: 99;
}

div#divName-out-of-page {
    text-align: center;
}

#ban {
	width: auto !important;
	text-align: center !important;
	margin-left: 0 !important; 
	margin-top: 8px;
}

#mpu{
	text-align: center;
}

.spacing {
	margin-top: 20px;
}

@media screen and (min-width: 550px){
	.break-word {
		width:20em;
		overflow-wrap: break-word;
	}
}

.break-word-global{
    width: 20em;
    overflow-wrap: break-word;
}

@media screen and (max-width: 832px) and (min-width: 768px){
    .break-word-global{
        width: 16em;
        overflow-wrap: break-word;
    }
}

@media screen and (max-width: 705px) {
	.mobile-margin-top {
		margin-top: 120px;
	}
}

@media only screen and (max-width: 850px) and (min-width: 768px) {
	#main-comp-image {
		width: 90%;
	}
}

.fb_dialog_advanced {
    /* left:-75% !important; */
}

#fb-root{
  position: fixed;
  top: -20%;
  left: 0%;
  z-index: 1000;
}

.fb_dialog {
  background: rgba(82, 82, 82, .7);
  position: absolute;
  z-index: 10001;
}

#ad-block-msg{
	color: red;
	text-align: center;
}

#qb-message{
	text-align: center;
}

.link-button{
	text-decoration: none;
	color: white;
	background-color: #5cb85c;
	display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 10px 15px;
    font-size: 15px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	
}

.link-button:hover{
	color:white !important;
	background-color: #449d44;
}

#delete-account-message{
	font-size: 19px;
}

#pollAd{
	margin: 30px;
}